Namespaces | Macros
ABWContentCollector.cpp File Reference
`#include <cassert>`
`#include <locale>`
`#include <memory>`
`#include <sstream>`
`#include <boost/spirit/include/qi.hpp>`
`#include <boost/algorithm/string.hpp>`
`#include <boost/optional.hpp>`
`#include <librevenge/librevenge.h>`
`#include "ABWContentCollector.h"`
`#include "libabw_internal.h"`

## Namespaces
| libabw

## Macros
#define | ABW_EPSILON 1.0E-06
#define | MAX_LIST_LEVEL 64

## Macro Definition Documentation

## ◆ ABW_EPSILON

#define ABW_EPSILON 1.0E-06

## ◆ MAX_LIST_LEVEL

#define MAX_LIST_LEVEL 64